<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>JP | Web developers</title>
	<!--main css-->
	<link rel="stylesheet" href="style.css" />
	<link rel="shortcut icon" href="logo.png">
	<link rel="apple-touch-icon" href="logo.png">
	<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
	<link rel="stylesheet" href="./button.css">
	<!--Animation css-->
	<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
	<!--google font-->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link
		href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,900;1,700&family=Rowdies:wght@300&display=swap"
		rel="stylesheet">

    <link rel="shortcut icon" href="http://cdn.sstatic.net/stackoverflow/img/favicon.ico">
    <link rel="apple-touch-icon" href="http://cdn.sstatic.net/stackoverflow/img/apple-touch-icon.png">

	<!--animation2 line-->
	<script src="//cdnjs.cloudflare.com/ajax/libs/dat-gui/0.5/dat.gui.min.js" type="text/javascript"></script>
	<script src="https://use.typekit.net/vdk3aep.js"></script>
	<script>try { Typekit.load({ async: true }); } catch (e) { }</script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
	<link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css'>
	<link rel="stylesheet" href="./style_2.css">
      
	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-220960696-1">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-220960696-1');
</script>





</head>

<body>
	<!--Navbar start-->


	<!-- partial:index.partial.html -->
	<div class="outer">

		<i class="fa fa-arrow-circle-up" id="arrow" aria-hidden="true"></i>
		<div class="inner">
			<!--
		HEADER
    SECTION
-->
			<header>
				<canvas id="canvas"></canvas>
				<div class="container-fluid clearfix">
					<div class="row">
						<i class="fa fa-bars nav-toggle" aria-hidden="true"></i>
						<nav role="navigation">
							<i class="fa fa-times nav-toggle" aria-hidden="true"></i>
							<ul class="list-unstyled" id="nav">
								<li>
									<a class="nav-link" href="/service.html"><span>About</span></a>
									<div class="underline"></div>
								</li>
								<li>
									<a class="nav-link" href="Skills.html"><span>My skills</span></a>
									<div class="underline"></div>
								</li>
								<li>
									<a class="nav-link" href="/section.html"><span>Work</span></a>
									<div class="underline"></div>
								</li>
								<li>
									<a class="nav-link" href="./contact.html"><span>Contact</span></a>
									<div class="underline"></div>
								</li>
								<li>
									<a class="nav-link" href="./"><span>Blog</span></a>
									<div class="underline"></div>
								</li>
							</ul>
						</nav>
					</div>
					<div class="text1">
						<h1 class="titanic naked"> Hi, I'm <br>
							<img style="height: 3.5rem;" src="logo.png" alt="">aineek,
							<br> web developer.
						</h1>
					</div>
					<h6 id="h6" class="titanic naked">Front end developer, wix Expert. </h6>
					

			</header>


			<audio controls style="display: none;" onclick="play()" loop id="audio">
				<source id="audio-source" src="./Harry.mp3">

			</audio>



			<script src="script.js"></script>
			<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
			<script>
				AOS.init();
			</script>

			<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js'></script>
			<script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/1.18.2/TweenMax.min.js'></script>
			<script src='https://codepen.io/meltedlilacs/pen/AqgEwq.js'></script>
			<script src='https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.0/jquery.waypoints.min.js'></script>
			<script src="./script_2.js"></script>
			<script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/1.17.0/plugins/CSSPlugin.min.js'></script>
			<script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/1.17.0/easing/EasePack.min.js'></script>
			<script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/1.17.0/TweenLite.min.js'></script>
			<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
			<script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/TimelineLite.min.js'></script>
			<script src="./button.js"></script>
</body>

</html>